@import url('https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* =================================== Responsive CSS ============================ */

.container {
  width: 100%;
}
.content-body {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
.container {
  width: 750px;
}
.content-body {
  padding-left: 30px;
  padding-right: 30px;
	}
}
@media (min-width: 992px) {
.container {
  width: 768px;
}
.content-body {
  padding-left: 40px;
  padding-right: 40px;
}
}
@media (min-width: 1200px) {
.container {
  width: 768px;
}
.content-body .col-sm-6, .content-body .col-12 {
  padding-left: 25px;
  padding-right: 25px;
}
.content-body {
  padding-left: 40px;
  padding-right: 40px;
    }
}

/* =================================== Responsive CSS End ============================ */

/* =================================== Global CSS ==================================== */

.background {
  background: url(../images/bg.jpg) no-repeat scroll center center;
  background-color: #eee;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  padding-left: 0px;
  overflow-y: scroll;
  background-size: cover !important;
  background-repeat: no-repeat;
}

/* .background:after {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: '';
  background: rgba(255, 227, 0, 0.90);
  z-index: -2;
} */

.bold{
  font-weight: 700;
}
.highLight {
  background: rgb(255, 227, 0);
}
.underline {
  text-decoration: underline;
}
.black {
  color: rgb(45, 45, 45);
}
.gray {
  color: rgb(192, 192, 192);
}
.white {
  color: rgb(255, 255, 255);
}
.red {
  color: rgb(224, 71, 57);
}
.blue {
  color: rgb(0, 0, 255);
}
.green {
  color: rgb(102, 187, 106);
}
.yellow {
  color: rgb(255, 227, 0);
}
.teal {
  color: rgb(66, 185, 159);
}
.orange {
  color: rgb(255, 87, 34);
}
.purple {
  color: rgb(101, 0, 228);
}
.brown{
  color: rgb(160, 82, 45);
}
.overlay-black {
  width: 100%;
  height: 100%;
  background: rgba(45, 45, 45, 0.95);
  position: fixed;
  z-index: -2;
}
.overlay-gray {
  width: 100%;
  height: 100%;
  background: rgba(45, 45, 45, 0.90);
  position: fixed;
  z-index: -2;
}
.overlay-white {
  width: 100%;
  height: 100%;
  background: white;
  opacity: .95;
  position: fixed;
  z-index: -2;
}
.overlay-red {
  width: 100%;
  height: 100%;
  background: rgba(224, 71, 57, 0.90);
  position: fixed;
  z-index: -2;
}
.overlay-blue {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 255, .90);
  position: fixed;
  z-index: -2;
}
.overlay-green {
  width: 100%;
  height: 100%;
  background: rgba(102, 187, 106, 0.85);
  position: fixed;
  z-index: -2;
}
.overlay-yellow {
  width: 100%;
  height: 100%;
  background: rgba(255, 227, 0, 0.90);
  position: fixed;
  z-index: -2;
}
.overlay-teal {
  width: 100%;
  height: 100%;
  background: rgba(66, 185, 159, 0.95);
  position: fixed;
  z-index: -2;
}
.overlay-orange {
  width: 100%;
  height: 100%;
  background: rgba(255, 87, 34, 0.90);
  position: fixed;
  z-index: -2;
}
.overlay-purple {
  width: 100%;
  height: 100%;
  background: rgba(101, 0, 228, 0.95);
  position: fixed;
  z-index: -2;
}
.overlay-brown {
  width: 100%;
  height: 100%;
  background: rgba(160, 82, 45, .90);
  position: fixed;
  z-index: -2;
}
.page-title {
  margin: 0;
  padding-top: 5px;
  padding-bottom: 25px;
  text-align: center;
  line-height: 50px;
  font-size: 50px;
  font-weight: 900;
  font-family: Helvetica;
  letter-spacing: -2px;
  color: #e63d24;
}
.page-titlesmall {
  margin: 0;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
  font-size: 36px;
  font-weight: 900;
  font-family: Helvetica;
  letter-spacing: -2px;
  color: #e63d24;
}

/* =================================== Global CSS End==================================== */

/* =================================== Header CSS ==================================== */

.header {
  width: 100%;
  outline: none;
  padding-top: 7px;
  padding-bottom: 7px;
  background-color: rgba(45, 45, 45, 1);
}
.header h4 {
  text-align: center;
  font-size: 15px;
  font-weight: 400;
  color: rgb(255, 255, 255);
}

/* =================================== Header CSS End ==================================== */

/* =================================== Body CSS ==================================== */

body {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  line-height: 1.42857143;

}
.content-body {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  background-color: rgba(255, 255, 255, 0.9);
}

/* =================================== Body CSS End ==================================== */

/* =================================== Form CSS ==================================== */

.form {
  padding: 70px 10px 90px 10px;
}
.form h1 {
  margin: 0;
  text-align: center;
  font-size: 48px;
  font-weight: 500;
  color: rgba(255, 255, 255, 1);
}
.mainHeading span {
  color: #ff0;
}
.formtitle {
  padding: 15px 10px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: rgba(45, 45, 45, 1);
  /* border-bottom: 2px solid  rgba(255, 227, 0, 1); */
}
.formtitle h1 span {
  font-weight: 700;
}
.label-class {
  margin-bottom: 4px;
  padding-left: 2px;
  font-weight: 700;
  font-size: 14px;
  color: rgba(45, 45, 45, 1);
}
.text-input {
  border: 1px solid rgba(0,0,0,0.2);
  background: #fff;
  border-radius: 5px !important;
  height: 44px;
  font-size: 14px;
}
.textareaheight {
  height: 100px !important;
}
.radio,
.checkbox {
  position: relative;
  display: block;
  margin: 2px 0 6px 6px;
}
.checkbox label {
  font-family: "Lora", serif;
  font-size: 16px;
  color: #444;
}
.submitbutton {
  width: 100%;
  box-shadow: inset 0 1px 0 rgba(255 255 255 / 20%);
  white-space: normal;
  transition: background 0.5s linear 0s;
  -moz-transition: background 0.5s linear 0s;
  -webkit-transition: background 0.5s linear 0s;
  padding-left: 25px !important;
  padding-right: 25px !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  background-color: rgb(45, 45, 45);
  color: #fff;
  font-weight: 600;
  font-size: 26px;
  letter-spacing: 3px;
}
.submitbutton:hover,
.submitbutton:focus {
  box-shadow: inset 0 2px 2px 0 rgba(255 255 255 / 22%), 0 233px 233px 0 rgba(255 255 255 / 12%) inset;
  color: #fff;
}
.privacy-notice {
  padding-top: 15px;
  padding-bottom: 5px;
  text-align: center;
}

/* =================================== Form CSS End ==================================== */

/* =================================== Footer CSS ==================================== */

.footer {
  width: 100%;
  outline: none;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: rgba(45, 45, 45, 1);
  color: #fff;
}
.footer.footerthanks {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.footer p {
  margin: 0;
  font-size: 15px;
}
.footer p span {
  display: inline-block;
  margin: 0px 7px;
}
.footer a {
  color: #fff;
}

/* =================================== Footer CSS End ==================================== */

/* =================================== Thankyou CSS ==================================== */

.thankswrap {
  background: url(../images/bg.jpg) no-repeat scroll center center;
  background-color: #eee;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  padding-left: 0px;
  overflow-y: scroll;
  background-size: cover !important;
  background-repeat: no-repeat;
  left: 0;
  z-index: 1;
}
.thankswrap:before {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: '';
  z-index: -2;
}
.thankyou {
  max-width: 600px;
  position: relative;
  transform: scaleX(1) scaleY(1);
  outline: none;
  margin: 0 auto;
  margin-top: 80px;
  background: #fff;
  padding-bottom: 40px;
  padding-top: 40px;
  border-color: rgba(45, 45, 45, 0.1);
  text-align: center;
  background-color: rgba(255, 255, 255, 0.9);
  color: rgba(45, 45, 45, 1);
  opacity: 1;
  border-radius: 3px;
}
.thankyou h1 {
  margin-top: 0px;
  font-size: 46px;
  font-weight: 700;
}
.thankyou h2 {
  margin-top: 0px;
  font-size: 24px;
  font-weight: 600;
}
.thankyou h3 {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
}
.thankyou h4 {
  font-size: 18px;
  font-weight: 400;
}
.thankyou a {
  display: inline-block;
  margin: 0px 15px;
  color: #444;
  font-size: 14px;
  font-weight: 700;
}
.thankyou a i {
  margin-right: 5px;
  font-size: 16px;
}

/* =================================== Thankyou CSS End ==================================== */
